
/* Animuted banner */
#animuted
    {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    }
    .index #animuted
        {
        height: 321px;
        }
    .secondary #animuted
        {
        height: 300px;
        width: 700px;
        }
    
    #animuted #mask
        {
        position: absolute;
        top: 0;
        left: 0;
        background: #fff;
        display: none;
        width: 100%;
        }
        .index #animuted #mask
            {
            height: 321px;
            }
        .secondary #animuted #mask
            {
            height: 321px;
            }

    #animuted #text
        {
        width: 100%;
        position: absolute;
        right: 0;
        bottom: 0px;
        color: #fff;
        padding: 20px 14px;
        box-sizing: border-box;
        }
        .index #animuted #text
            {
            font-size: 12px;
            background: url('/img/text_bg.png');
            text-align: left;
            }
        .secondary #animuted #text
            {
            font: normal 24px Helvetica;
            text-transform: uppercase;
            background: url('/img/text_bg2.png') 0 0 repeat-y;
            }
        #animuted #text #text-content
            {
            position: relative;
            right: 0;
            }
        .index #animuted #text h1,
        .index #animuted #text h2
            {
            font-weight: bold;
            font-size: 12px;
            text-transform: uppercase;
            color: #52b4ff;
            }
        .secondary #animuted #text h2
            {
            font: normal 30px Helvetica;
            text-transform: uppercase;
            color: #fff;
            }
        #animuted #text p
            {
            margin-bottom: 0;
            }
    #animuted .next, #animuted .prev
        {
        cursor: pointer;
        position: absolute;
        }
        .index #animuted .next, .index #animuted .prev
            {
            width: 18px;
            height: 35px;
            top: 100px;
            }
        .secondary #animuted .next, .secondary #animuted .prev
            {
            width: 25px;
            height: 50px;
            top: 115px;
            }

    
    .index #animuted .next, .secondary #animuted .next
        {
        background-position: 0 0;
        background-repeat: no-repeat;
        }
        .index #animuted .next  
            {
            right: 0;
            background-image: url(/img/next.png) 
            }
        .secondary #animuted .next  
            {
            right: 5px;
            background-image: url(/img/next2.png) 
            }

    .index #animuted .prev, .secondary #animuted .prev
        {
        background-position: 0 0;
        background-repeat: no-repeat;
        }
        .index #animuted .prev  
            {
            left: 0;
            background-image: url(/img/prev.png) 
            }
        .secondary #animuted .prev  
            {
            left: 5px;
            background-image: url(/img/prev2.png) 
            }

    #animuted #navi
        {
        position: absolute;
        top: 10px;
        right: 10px;
        }
        .index #animuted #navi
            {
            display: none;
            }
        #animuted #navi .tab
            {
            cursor: pointer;
            vertical-align: bottom;
            display: inline-block;
            background: #fff;
            white-space: nowrap;
            margin: 2px;
            padding: 0;
            width: 12px;
            height: 12px;
            text-align: center;

            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;

            border-radius: 12px;
            border: 0 none;
            }
            #animuted #navi .tab a
                {
                color: #fff;
                font: bold 11px Arial;
                text-decoration: none;
                }
        #animuted #navi .tab.a
            {
            background: #5acefd;
            }
        #animuted #navi .tab a:focus
            {
            outline: 0 none;
            }
            #animuted #navi .tab.a a
                {
                color: #a49a93;
                }
/* /Animuted banner */

